body{
    background-color: #e9e9e9;
    font-family: Georgia, serif;
}



.header-section{
    background-color: #a7ada1;
    border: 2px solid #7b7b7b;
}

.logo{
    max-width: 400px;
}



.nav-custom{
    background-color: #c9c1a8;
    border-left: 2px solid #7b7b7b;
    border-right: 2px solid #7b7b7b;
    border-bottom: 2px solid #7b7b7b;
}

.nav-link{
    color: white;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
}

.nav-link:hover{
    color: #5a341d;
}



.main-content{
    background-color: #d3d3d3;
    padding: 10px;
    border: 2px solid #7b7b7b;
}

.content-box{
    background-color: #a7ada1;
    border: 2px solid #7b7b7b;
    padding: 15px;
    color: white;
}

.hours-box{
    min-height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.welcome-box h3{
    font-weight: bold;
    margin-bottom: 15px;
}

.welcome-box p{
    font-size: 18px;
}



.menu-btn{
    background-color: #5a341d;
    color: white;
    font-weight: bold;
    border: none;
}

.menu-btn:hover{
    background-color: #3f2413;
    color: white;
}



.footer-section{
    background-color: #c9c1a8;
    border: 2px solid #7b7b7b;
    color: white;
    padding: 10px;
    


.about-box h3{
    font-weight: bold;
    margin-bottom: 10px;
}

.about-box p{
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 10px;
}



.menu-title{
    font-weight: bold;
    margin-bottom: 20px;
}

.menu-box h4{
    margin-top: 20px;
    font-weight: bold;
    color: #5a341d;
}

.menu-box p{
    font-size: 15px;
    line-height: 1.5;
}
    font-weight: bold;
}